Endpoints年齢確認

アクセス年齢確認を実行する

アクセス年齢確認を開始し、iframeに表示するホスト型のURLを返します。既存のセッションをアップグレードするのではなく、確認済みの年齢に基づいてプロダクトや機能へのアクセスを制限する場合に使用します。 プレイヤーは返されたURLで年齢確認を完了します。結果は `/age-verification/get-status` またはWebhookから取得してください。

POST
/age-verification/perform-access-age-verification
AuthorizationBearer <token>

In: header

Request Body

application/json

Perform access age verification

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/perform-access-age-verification" \  -H "Content-Type: application/json" \  -d '{    "jurisdiction": "US-CA",    "criteria": {}  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}